nand_transfer_oob
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_transfer_oob — [Internal] Transfer oob to client buffer

## Synopsis

`uint8_t * nand_transfer_oob (` | struct nand_chip * | chip,
| uint8_t * | oob,
| struct mtd_oob_ops * | ops,
| size_t | len`)`;

## Arguments

`chip`

  nand chip structure

`oob`

  oob destination address

`ops`

  oob ops structure

`len`

  size of oob to transfer

Prev | Up | Next
nand_read_page_syndrome | Home | nand_do_read_ops